@Kopernicus:AFTER[Kopernicus]
{
	Body
	{
		name = Mornia
		Template
		{
			name = Jool
		}
		Properties
		{
			radius = 8240000
			geeASL = 0.46
			description = 
			tidallyLocked = true
			ScienceValues
			{
				flyingLowDataValue = 14
				flyingHighDataValue = 11
				inSpaceLowDataValue = 9
				inSpaceHighDataValue = 8
				recoveryValue = 9
				flyingAltitudeThreshold = 200000
				spaceAltitudeThreshold = 1200000
			}
		}
		Orbit
		{
			referenceBody = Sun
			color = 0.4,0.1,0.1,1
			inclination = 2
			eccentricity = 0.00023
			semiMajorAxis = 1000000000
		}
		ScaledVersion
		{
			type = Atmospheric
			fadeStart = 0
			fadeEnd = 0
			Material
			{
				rimPower = 2
				rimBlend = 0.15
				texture = Mornia/PluginData/tex.jpg
				Gradient
				{
					0.0 = 0.06,0.03,0.03,1
					0.5 = 0.05,0.025,0.025,1
					1.0 = 0.0196,0.0196,0.0196,1
				}
			}
		}
	}
}